Subject: Xbiff does not work with pine

From: "Noel St. John" <[email-masked]>
Date: Wed, 26 Mar 1997 18:19:18 -0800

I'm using xbiff with Pine 3.96 and I can't get the flag to stay-up with
new mail!

If new mail comes in, the flag goes up for about 1.5 mins then lowers
without the new mail being read.  It appears that as soon as pine (or elm)
discovers the message, and adds it as a new message, the flag lowers.

If I have no mailers running the flag will not lower (which is correct).

I am also using procmail for filtering which might contribute to the
problem.

I have tried reading (and understanding [;)]) faqs, mans of: procmail,
pine, comsat, and so on with no avail. 

Anyone have any ideas?

Thanks,

Noel
[email-masked]